#navigation {
	height: 30px;
	width: 960px;
	position: relative;
	z-index: 1000;
	font-family: arial, helvetica, serif;
	font-size: 1.1em;
}
#navigation ul {
	display: block;
	list-style-type: none;
	background: url('../images/interface/navigation.png') no-repeat;
	height: 30px;
	text-transform: uppercase;
}
#navigation ul li {
	float: left;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 15px 5px;
}
#navigation ul li a {
	display: block;
	height: 30px;
	text-indent: -9000px;
	color: #0079bc;
}
/* 'Fix' lower level menus ----- */
#navigation ul li ul {
	height: auto;
}
#navigation ul li ul li ul {
	display: none;
}

/* Top level menu element sizes ----- */

#suckerfish2_menu_0, #suckerfish2_menu_0 a {width: 98px;}
#suckerfish2_menu_1, #suckerfish2_menu_1 a {width: 145px;}
#suckerfish2_menu_2, #suckerfish2_menu_2 a {width: 189px;}
#suckerfish2_menu_3, #suckerfish2_menu_3 a {width: 111px;}
#suckerfish2_menu_4, #suckerfish2_menu_4 a {width: 193px;}
#suckerfish2_menu_5, #suckerfish2_menu_5 a {width: 96px;}
#suckerfish2_menu_6, #suckerfish2_menu_6 a {width: 118px;}


/* Top level images, active state ----- */

#suckerfish2_menu_0 a:active, #suckerfish2_menu_0 li.suckerfish_active, #suckerfish2_menu_0.suckerfish_current, #suckerfish2_menu_0 a:focus  {
	background: transparent url('../images/interface/navigation.png') 0px -60px no-repeat;
}
#suckerfish2_menu_1 a:active, #suckerfish2_menu_1.suckerfish_active, #suckerfish2_menu_1.suckerfish_current, #suckerfish2_menu_1 a:focus  {
	background: transparent url('../images/interface/navigation.png') -98px -60px no-repeat;
}
#suckerfish2_menu_2 a:active, #suckerfish2_menu_2.suckerfish_active, #suckerfish2_menu_2.suckerfish_current, #suckerfish2_menu_2 a:focus  {
	background: transparent url('../images/interface/navigation.png') -243px -60px no-repeat;
}
#suckerfish2_menu_3 a:active, #suckerfish2_menu_3.suckerfish_active, #suckerfish2_menu_3.suckerfish_current, #suckerfish2_menu_3 a:focus  {
	background: transparent url('../images/interface/navigation.png') -432px -60px no-repeat;
}
#suckerfish2_menu_4 a:active, #suckerfish2_menu_4.suckerfish_active, #suckerfish2_menu_4.suckerfish_current, #suckerfish2_menu_4 a:focus  {
	background: transparent url('../images/interface/navigation.png') -543px -60px no-repeat;
}
#suckerfish2_menu_5 a:active, #suckerfish2_menu_5.suckerfish_active, #suckerfish2_menu_5.suckerfish_current, #suckerfish2_menu_5 a:focus  {
	background: transparent url('../images/interface/navigation.png') -736px -60px no-repeat;
}
#suckerfish2_menu_6 a:active, #suckerfish2_menu_6.suckerfish_active, #suckerfish2_menu_6.suckerfish_current, #suckerfish2_menu_6 a:focus  {
	background: transparent url('../images/interface/navigation.png') -832px -60px no-repeat;
}


/* Top level images, hover state ----- */

#suckerfish2_menu_0 a:hover, #suckerfish2_menu_0:hover {
	background: transparent url('../images/interface/navigation.png') 0px -60px no-repeat;
}
#suckerfish2_menu_1 a:hover, #suckerfish2_menu_1:hover {
	background: transparent url('../images/interface/navigation.png') -98px -60px no-repeat;
}
#suckerfish2_menu_2 a:hover, #suckerfish2_menu_2:hover {
	background: transparent url('../images/interface/navigation.png') -243px -60px no-repeat;
}
#suckerfish2_menu_3 a:hover, #suckerfish2_menu_3:hover {
	background: transparent url('../images/interface/navigation.png') -432px -60px no-repeat;
}
#suckerfish2_menu_4 a:hover, #suckerfish2_menu_4:hover {
	background: transparent url('../images/interface/navigation.png') -543px -60px no-repeat;
}
#suckerfish2_menu_5 a:hover, #suckerfish2_menu_5:hover {
	background: transparent url('../images/interface/navigation.png') -736px -60px no-repeat;
}
#suckerfish2_menu_6 a:hover, #suckerfish2_menu_6:hover {
	background: transparent url('../images/interface/navigation.png') -832px -60px no-repeat;
}

/* Background-fixy things for lower level menus ----- */
#navigation ul ul li,
#navigation li.sfhover ul li  {
	background: 	 none;
}

/*#suckerfish2_menu_1 ul a:hover { background: none;}*/

/* Submenu Elements ----- */
#navigation #suckerfish2_menu_0 .suckerfish_level1 li.suckerfish_item0,
#navigation #suckerfish2_menu_1 .suckerfish_level1 li.suckerfish_item0,
#navigation #suckerfish2_menu_2 .suckerfish_level1 li.suckerfish_item0,
#navigation #suckerfish2_menu_3 .suckerfish_level1 li.suckerfish_item0,
#navigation #suckerfish2_menu_4 .suckerfish_level1 li.suckerfish_item0,
#navigation #suckerfish2_menu_5 .suckerfish_level1 li.suckerfish_item0,
#navigation #suckerfish2_menu_6 .suckerfish_level1 li.suckerfish_item0{
	width: 190px;
	background-image: url('../images/interface/dropdown-top.png');
	background-repeat: no-repeat;
}

#navigation ul.suckerfish_level1 li {
	padding-left: 25px;
	background: url('../images/interface/dropdown-middle.png') repeat-y;
	color: #000000;
	width: 150px;
}

#navigation ul.suckerfish_level1 li a:hover {
	background: none;
	text-decoration: underline;
}

#navigation li ul {
	left:					-9999px;
	list-style:				none;
	margin:					0;
	padding:				0;
	position:				absolute;
	width:					190px;
	z-index:				2000;

}
#navigation ul ul li a {
	color:					#ffffff;
	font-weight:			normal;
	line-height: 			1.3;
	height:					auto;
	left:					-9999px;
	width: 					140px;
	overflow:				hidden;
	text-indent:			0;
	padding:				5px 0;
	text-decoration:		none;
	font-size:				80%;
	display: 				block;
}
#navigation li:hover ul, #navigation li.sfhover ul {
	left:					auto;
	position:				absolute;
	z-index:				1000;
}

#navigation li#suckerfish2_menu_0:hover ul, #navigation li#suckerfish2_menu_0.sfhover ul {
	margin-left: 0px;
}
#navigation li#suckerfish2_menu_1:hover ul, #navigation li#suckerfish2_menu_1.sfhover ul {
	margin-left: 5px;
}
#navigation li#suckerfish2_menu_2:hover ul, #navigation li#suckerfish2_menu_2.sfhover ul {
	margin-left: 5px;
}
#navigation li#suckerfish2_menu_3:hover ul, #navigation li#suckerfish2_menu_3.sfhover ul {
	margin-left: 5px;
}
#navigation li#suckerfish2_menu_4:hover ul, #navigation li#suckerfish2_menu_4.sfhover ul {
	margin-left: 5px;
}
#navigation li#suckerfish2_menu_5:hover ul, #navigation li#suckerfish2_menu_5.sfhover ul {
	margin-left: 5px;
}
#navigation li#suckerfish2_menu_6:hover ul, #navigation li#suckerfish2_menu_6.sfhover ul {
	right: -15px;
}

#navigation ul.suckerfish_level1 li.suckerfish_final,
#navigation ul.suckerfish_level1 li.suckerfish_onlychild{
	margin: 0;
	padding: 0;
	width: 190px;
	padding-left: 25px;
	padding-bottom: 15px;
	background-image: url('../images/interface/dropdown-bottom.png') !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}
#ie.v6 #navigation ul.suckerfish_level1 li.suckerfish_final,
#ie.v6 #navigation ul.suckerfish_level1 li.suckerfish_onlychild{
	background-image: url('../images/interface/dropdown-bottom-8bit.png') !important;
}

/* This should rarely change ----- */
#navigation li ul { background-image: none !important; background: transparent !important; border-left: none; border-right: none; border-bottom: none;}

#navigation li ul li a:active,
#navigation li ul li a:focus {
	background: none !important;
}
